Timeout 120
KeepAlive On
MaxKeepAliveRequests 100
KeepAliveTimeout 60

<VirtualHost {{ moodle_url }}:{{ moodle_port }}>
        ServerName {{ moodle_hostname }}
        DocumentRoot {{ moodle_doc_root }}
	RewriteEngine On
	RewriteCond %{HTTPS} !=on
	RewriteRule ^/?(.*) https://%{SERVER_NAME}/$1 [R,L]

<Directory "{{ moodle_doc_root }}">
    AllowOverride All
</Directory>

</VirtualHost>
